<!DOCTYPE html>
<html lang="ru-RU">
<head>
    <meta charset="UTF-8"/>
    <title>
        10 советов начинающему туристу - Блог - Туристическое агентство TriPPP
    </title>
    <meta name="keywords" content="турагентство, туризм, выбор туров, горящие туры, туры по Европе, курорты, советы туристам"/>
    <meta name="description" content="В этой статье мы обсудим вещи, которые стоит знать каждому туристу вне зависимости от того, куда он отправляется"/>
    <meta name="robots" content="all"/>
    <style>
        /* Montserrat, Oswald */
        @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&family=Oswald:wght@300;400;500;600;700&display=swap');
    </style> 
    <link rel="stylesheet" href="https://unpkg.com/flickity@2/dist/flickity.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.4.6/css/flag-icon.min.css">
    <link rel="stylesheet" type="text/css" href="../css/common.css">
    <link rel="stylesheet" type="text/css" href="../css/blog.css">
    <link rel="stylesheet" type="text/css" href="../css/mobile.css">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1">
</head>
<body class='layout-blog'>
    <script>
        function defineUnit_vh() {
            let vh = window.innerHeight * 0.01;
            document.documentElement.style.setProperty('--vh', `${vh}px`);
            console.debug(`Window resized, --vh = ${vh}`);
        }
        defineUnit_vh();

        window.addEventListener('resize', () => {
            defineUnit_vh();
        });
    </script>
    <header>
        <figure class='logo flex-center'>
            <img src='../img/logo_large.png' alt="Логотип сайта TriPPP">
        </figure>
        <nav>
            <ul>
                <li><a href='../index.html'><i class='material-icons'>home</i><span>Главная</span></a></li>
                <li><a><i class='material-icons'>view_list</i><span>Каталог</span></a></li>
                <li><a><i class='material-icons'>description</i><span>Статьи</span></a></li>
                <li><a><i class='material-icons'>info</i><span>О компании</span></a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class='hotels'>
            <section class='card-roll hotels-inner'>
                <a class='card' href=''>
                    <img src='../img/hotel1.jpg' alt=''>
                    <div class='hotel-info'>
                        <h2>Какой-то хороший отель 5*</h2>
                        <p class='location'>Москва, Россия</p>
                        <p class='available-date'>18.05.2020</p>
                        <p class='timespan'>9 дней, 8 ночей</p>
                        <div class='prices'>
                            <p class='old-price'>150 000 ₽</p>
                            <p class='new-price'>149 999 ₽</p>
                        </div>
                    </div>
                </a>
                <a class='card' href=''>
                    <img src='../img/hotel2.jpg' alt=''>
                    <div class='hotel-info'>
                        <h2>Какой-то хороший отель 4*</h2>
                        <p class='location'>Анталия, Турция</p>
                        <p class='available-date'>21.05.2020</p>
                        <p class='timespan'>12 дней, 11 ночей</p>
                        <div class='prices'>
                            <p class='old-price'>200 000 ₽</p>
                            <p class='new-price'>199 999 ₽</p>
                        </div>
                    </div>
                </a>
                <a class='card' href=''>
                    <img src='../img/hotel3.jpg' alt=''>
                    <div class='hotel-info'>
                        <h2>Какой-то хороший отель 3*</h2>
                        <p class='location'>Киев, Украина</p>
                        <p class='available-date'>23.05.2020</p>
                        <p class='timespan'>7 дней, 6 ночей</p>
                        <div class='prices'>
                            <p class='old-price'>133 700 ₽</p>
                            <p class='new-price'>133 699 ₽</p>
                        </div>
                    </div>
                </a>
                <a class='card' href=''>
                    <img src='../img/hotel4.jpg' alt=''>
                    <div class='hotel-info'>
                        <h2>Какой-то хороший отель 3*</h2>
                        <p class='location'>Пхеньян, Северная Корея</p>
                        <p class='available-date'>27.05.2020</p>
                        <p class='timespan'>7 дней, 6 ночи</p>
                        <div class='prices'>
                            <p class='old-price'>106 441 ₽</p>
                            <p class='new-price'>59 999 ₽</p>
                        </div>
                    </div>
                </a>
            </section>
        </section>
        <section class='breadcrumbs'>
            <a class='node' href=''>
                Блог
            </a>
            <i class='material-icons'>chevron_right</i>
            <a class='node' href=''>
                Советы
            </a>
            <i class='material-icons'>chevron_right</i>
        </section>
        <article id='article_12'>
            <h1>10 советов начинающему туристу</h1>
            <figure class='author'>
                <img class='avatar' src='../img/avatar-8294718.jpg' alt=''>
                <p class='name'>Кирилл Емельянов</p>
                <p class='publish-date'>22.05.2020</p>
            </figure>
            <section class='text long-text'>
                <div class='image float-left' style='width: 30%;'>
                    <img src='../img/12-1.jpg' alt='Полотенце.'>
                    <span>Полотенце</span>
                </div>
                <p class="long-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum quis volutpat purus, at pulvinar diam. Quisque tortor risus, consequat varius aliquam at, eleifend sit amet eros. Nam nec nibh eu purus placerat congue eu a magna. Etiam ullamcorper neque non tempor volutpat. Ut vel aliquet eros, eu rutrum nunc. Duis sit amet erat felis. Suspendisse id mauris lobortis, bibendum risus id, fringilla risus. Suspendisse potenti. Nunc eu magna tortor. Etiam neque dolor, mollis at sem vestibulum, pulvinar facilisis dui. Duis porta leo sit amet nibh blandit ultricies.</p>
                <p class="long-text">Etiam tempor hendrerit dolor ac porttitor. Sed suscipit eget odio in fringilla. Cras accumsan lacus vitae neque luctus, eu tristique metus scelerisque. Quisque maximus feugiat dolor, in hendrerit purus consectetur commodo. Integer pellentesque nunc quis ante semper laoreet. Pellentesque sed eros nisi. In sagittis facilisis mauris quis scelerisque. Fusce vehicula vestibulum facilisis.</p>
                <p class="long-text">Sed dui felis, ultricies quis faucibus vitae, accumsan nec orci. Curabitur id mauris at eros porttitor tincidunt id quis turpis. Pellentesque ultricies leo arcu, non placerat magna rutrum ac. Nulla id sodales velit. Praesent at sodales ex, faucibus elementum leo. Proin pretium quis ipsum non consequat. Integer dignissim est nec felis vulputate ultricies. Aliquam euismod bibendum nisi volutpat iaculis. Maecenas vel sem vel dolor imperdiet sodales a sed leo. Nunc sapien dolor, suscipit eu condimentum eget, tempor sed ex.</p>
                <h2>Aenean eget consequat augue</h2>
                <div class='image float-right' style='width: 30%; filter: hue-rotate(90deg);'>
                    <img src='../img/12-1.jpg' alt='Полотенце.'>
                    <span>Другое полотенце</span>
                </div>
                <p class="long-text">In hac habitasse platea dictumst. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam finibus, purus sit amet venenatis blandit, ante dui mattis ante, quis mattis sapien nunc vel lacus. Donec gravida vel velit sed ultrices. Nam augue risus, laoreet ut leo quis, varius tristique odio. Curabitur et imperdiet lectus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi vel posuere libero. Etiam mollis, mi et rutrum feugiat, lorem magna accumsan arcu, non convallis purus arcu ut orci. Vestibulum egestas est vitae enim imperdiet tincidunt vel sed elit. Mauris rhoncus lobortis vestibulum. Aenean viverra ipsum ut rutrum sagittis. Aliquam facilisis dolor erat, ut commodo dolor vulputate sit amet. Vivamus vestibulum diam sit amet ligula venenatis, quis bibendum justo consequat.</p>
                <p class="long-text">Aliquam malesuada quam at mi facilisis placerat nec sed risus. Donec quis consequat elit, id volutpat urna. Curabitur urna ipsum, faucibus id metus sed, cursus aliquet elit. Vivamus imperdiet ipsum eu leo venenatis, nec molestie dolor fermentum. Ut pretium vestibulum pellentesque. Quisque luctus leo semper eros vestibulum, eu congue nunc convallis. Pellentesque egestas at nisi nec pulvinar. Cras eget vehicula urna. Vestibulum sed lobortis lectus, vel cursus urna. Etiam aliquet lorem vel ligula dignissim faucibus. Mauris vel nibh sed ex pretium aliquet.</p>
                <h2>Vestibulum non neque</h2>
                <p class="long-text">Suspendisse at risus nulla. Maecenas ut purus quis enim placerat faucibus vitae eget sem. Quisque blandit pharetra mauris, eleifend fringilla ligula hendrerit at. Nulla fermentum ut sapien ac porttitor. Fusce vitae bibendum dolor, eget mattis odio. Nam placerat vulputate ex faucibus consequat. Morbi eleifend sed quam quis rhoncus. </p>
            </section>
            <section class='tags'>
                <a href=''>#советы</a>
                <a href=''>#основы</a>
                <a href=''>#туристу</a>
            </section>
        </article>
        <section class='country-menu'>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-fr'></span>
                <p class='title'>Франция</p>
                <p class='price'>16 666 ₽</p>
            </a>
            <a class='country'>
                <span class='flag-icon flag-icon-de'></span>
                <p class='title'>Германия</p>
                <p class='price'>12 222 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-au'></span>
                <p class='title'>Австралия</p>
                <p class='price'>19 999 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-by'></span>
                <p class='title'>Беларусь</p>
                <p class='price'>9 999 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-ee'></span>
                <p class='title'>Эстония</p>
                <p class='price'>15 555 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-rs'></span>
                <p class='title'>Сербия</p>
                <p class='price'>13 333 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-dk'></span>
                <p class='title'>Дания</p>
                <p class='price'>18 888 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-bg'></span>
                <p class='title'>Болгария</p>
                <p class='price'>17 888 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-tr'></span>
                <p class='title'>Турция</p>
                <p class='price'>11 111 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-es'></span>
                <p class='title'>Испания</p>
                <p class='price'>21 111 ₽</p>
            </a>
        </section>
    </main>
    <footer>
        <section class='info'>
            <div>
                <h2>Правовая информация</h2>
                <ul>
                    <li><a href="">Политика конфиденциальности</a></li>
                    <li><a href="">Информация о cookies</a></li>
                </ul>
            </div>
            <div>
                <h2>TriPPP в социальных сетях</h2>
                <div class='social-links'>
                    <figure><a href="" ref="nofollow"><img src="../img/telegram.png" alt="Telegram"></a></figure>
                    <figure><a href="" ref="nofollow"><img src="../img/vk.png" alt="ВКонтакте"></a></figure>
                    <figure><a href="" ref="nofollow"><img src="../img/twitter.png" alt="Twitter"></a></figure>
                    <figure><a href="" ref="nofollow"><img src="../img/whatsapp.png" alt="WhatsApp"></a></figure>
                </div>
            </div>
            <div>
                <h2>Туристическое агентство TriPPP</h2>
                <ul>
                    <li>+7 (777) 777-77-77</li>
                    <li>+7 (777) 777-77-77</li>
                    <li><a href="mailto:support@trippp.travel">support@trippp.travel</a></li>
                    <li>г. Челябинск, ул. Советская, д. 15а, 3 этаж, офис 35</li>
                    <li>Номер в реестре турагентств: 1337</li>
                </ul>
            </div>
        </section>
        <section class='copyrights'>
            <p>© 2020 &ndash; 2020<br>Туристическое агентство TriPPP, г. Челябинск</p>
        </section>
    </footer>
    <script src="https://unpkg.com/flickity@2/dist/flickity.pkgd.min.js"></script>
    <script>
        var flky = new Flickity('.card-roll', {
            cellAlign: 'left',
            cellSelector: '.card',
            contain: true,
            // will contain cells to container
            // so no excess scroll at beginning or end
            // has no effect if wrapAround is enabled

            dragThreshold: 10,
            // number of pixels a user must scroll horizontally to start dragging
            // increase to allow more room for vertical scroll for touch devices

            freeScroll: false,
            // enables content to be freely scrolled and flicked
            // without aligning cells
            
            pageDots: false,
        });
    </script>
</body>
</html>